<html>
    <head>

        <link href="/cssS/noticias.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <h1>Noticias</h1>
        <div class="noticias">
            <div class="noticia">
                <img src="/fotosNoticias/godofwar.jpg" alt="">
                <h2>God of War: Ragnarok aspiraba a tener mejores secundarias que The Witcher 3</h2>
                <a href="/noticias1P1/noticia1.html">Leer noticia</a>
            </div>
            <div class="noticia">
                <img src="/fotosNoticias/DRX-ganador.jpg" alt="">
                <h2>DRX se hace con la victoria en la final de League of Legends World Championship 2022</h2>
                <a href="/noticias1P1/noticia2.html">Leer noticia</a>
            </div>
            <div class="noticia">
                <img src="/fotosNoticias/mod2.jpg" alt="">
                <h2>Modern Warfare 2 arrasa en lo más vendido de la semana en Steam: asi queda el top 10</h2>
                <a href="/noticias1P1/noticia3.html">Leer noticia</a>
            </div>
            <div class="noticia">
                <img src="/fotosNoticias/play5.jpeg" alt="">
                <h2>¿La subida de precios de PS5 ha frenado su demanda? Sony lo deja muy claro</h2>
                <a href="/noticias1P1/noticia4.html">Leer noticia</a>
            </div>
        </div>
    </main>
    <footer>
        <div class="paginaAll">
            <div class="paginaIzq"><</div>
            <div class="pagina">1</div>
            <div class="pagina">2</div>
            <div class="pagina">3</div>
            <div class="paginaDer">></div>
        </div>
    </footer>
    </body>
       
</html>